QGIS Application - Feature request #7691
Add scroll bar to print composer
2013-04-24 02:22 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16606
Description

Sometimes the frame of the Print Composer gets disarranged (seen screenshot) and it's not possible to re-center it, even by doing zoom
in/zoom out/zoom full. Adding scroll bars would solve this.

Associated revisions

Revision 9e948dfb - 2014-02-13 12:38 PM - Nyall Dawson

[composer] Fix scrollbars in composer by correctly calculating scene bounds (fix #7691)

History

#1 - 2014-01-30 11:41 PM - Paolo Cavallini
- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-02-12 09:45 AM - Filipe Dias

This is a feature request but it's also a bug. It's annoying to work with the composer when it gets de-centered. Maybe there's a way to solve this in time for
2.2 by making the Composer always centered?

#3 - 2014-02-13 03:50 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"9e948dfb2bca5f69835790e83247db444661580d".

#4 - 2014-02-13 06:38 AM - Filipe Dias

Thank you Nyall!

Files

screenshot.png 139 KB 2013-04-24 Filipe Dias

2025-04-26 1/1




